Subject: Re: Function for listing pg_wal/summaries directory

From: Nathan Bossart <[email-masked]>
Date: Fri, 4 Oct 2024 10:02:11 -0500

On Fri, Oct 04, 2024 at 11:32:08AM +0900, btogiwarayuushi wrote:
> While WAL summaries feature and some support functions have been added in
> version 17, merely listing the contents of the pg_wal/summaries directory is
> missing.

Could you explain why you feel the existing support functions are
insufficient?

-- 
nathan